TestGroup:
    test_group: acc-sm-oleg344-client
    testhost: oleg344-client
    submission: Tue Jul  4 07:58:57 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Jul  4 07:58:59 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_51
            status: PASS
            duration: 170
            return_code: 0
            error:
        -
            name: test_64
            status: PASS
            duration: 137
            return_code: 0
            error:
        -
            name: test_79
            status: PASS
            duration: 69
            return_code: 0
            error:
        -
            name: test_98
            status: PASS
            duration: 50
            return_code: 0
            error:
        -
            name: test_102
            status: FAIL
            duration: 14
            return_code: 1
            error: "libcfs\ not\ loaded"
        -
            name: test_123ae
            status: PASS
            duration: 55
            return_code: 0
            error:
        -
            name: test_134
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 665
        status: FAIL
